<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Text Image Link Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Text Image Link Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Text Image Link Editor can be used to link text segments to image sections within TextGridLab. A typical application is to link a facsimile and transcriptions, but these texts can also be created during the linking process, which allows the use of further tools such as image annotations.
            </p>
            <p class="noindent">
              XML texts and images can be opened in their corresponding views. The corresponding components are then marked by pairs and the linkage is confirmed. The results can be saved as a new Object, the Text Image Link Object <img class="confluence-embedded-image" src="attachments/7439374/8192253.png" data-image-src="attachments/7439374/8192253.png" title="069-zeige-BildLinkEditorPerspektive.png"/>, which contains the link information (the text and image coordinates, path of XML used and image Objects). Once an Object is saved, double-clicking it will reload XML texts, images, and links to continue editing.
            </p>
            <div class="noprint">
              <p class="noindent"/>
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Text-Image-Link-Editor_7439376.html" rel="nofollow">Open the Text Image Link Editor</a>
                </li>
                <li>
                  <a href="Text-Image-Link-Editor-Perspective_7439378.html" rel="nofollow">Text Image Link Editor Perspective</a>
                </li>
                <li>
                  <a href="Image-View_7439384.html" rel="nofollow">Image View</a>
                </li>
                <li>
                  <a href="XML-Editor-View_7439400.html" rel="nofollow">XML Editor View</a>
                </li>
                <li>
                  <a href="Thumb-View_7439402.html" rel="nofollow">Thumb View</a>
                </li>
                <li>
                  <a href="Toolkit_7439404.html" rel="nofollow">Toolkit</a>
                </li>
                <li>
                  <a href="Using-the-Text-Image-Link-Editor_7439406.html" rel="nofollow">Using the Text Image Link Editor</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Text-Image-Link-Editor-with-Other-Components_7439420.html" rel="nofollow">Interaction of the Text Image Link Editor with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
